» Ubuntu » パッケージ » lucid (10.04LTS) » misc » rt3.8-db-postgresql
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ]
[ ソース: request-tracker3.8  ]

パッケージ: rt3.8-db-postgresql (3.8.7-1ubuntu2.3) [security] [universe]

rt3.8-db-postgresql に関するリンク

Screenshot

Ubuntu の資源:

request-tracker3.8 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Request Tracker Group (メールアーカイブ)
  • Niko Tyni
  • Jacob Helwig
  • Toni Mueller
  • Ivan Kohler
  • Dominic Hargreaves

It should generally not be necessary for users to contact the original maintainer.

類似のパッケージ:

PostgreSQL database backend for request-tracker3.8

Request Tracker (RT) is a ticketing system which enables a group of people to intelligently and efficiently manage tasks, issues, and requests submitted by a community of users. It features web, email, and command-line interfaces (see the package rt3.8-clients).

This package provides the 3.8 series of RT. It can be installed alongside the 3.6 series without any problems.

RT is a high-level, portable, platform independent system that eases collaboration within organizations and makes it easy for them to take care of their customers.

RT manages key tasks such as the identification, prioritization, assignment, resolution, and notification required by enterprise-critical applications, including project management, help desk, NOC ticketing, CRM, and software development.

This package provides dependencies and dbconfig-common support for using Request Tracker version 3.8 with a PostgreSQL database.

その他の rt3.8-db-postgresql 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: debconf (>= 0.5)
    Debian configuration management system
    または debconf-2.0
    以下のパッケージによって提供される仮想パッケージです: cdebconf, cdebconf-udeb, debconf
  • dep: libdbd-pg-perl (>= 1.41)
    Perl DBI driver for the PostgreSQL database server
  • dep: postgresql-client-8.3
    パッケージは利用できません
    または postgresql-client (>= 7.4)
    front-end programs for PostgreSQL (supported version)
    以下のパッケージによって提供される仮想パッケージでもあります: postgresql-client-8.4
  • sug: postgresql-8.3
    パッケージは利用できません
    または postgresql (>= 7.4)
    object-relational SQL database (supported version)

rt3.8-db-postgresql のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 9.5 kB64.0 kB [ファイル一覧]